Skip site navigation (1) Skip section navigation (2)

Need Suggestion about new version of PostgresSQL 8.1

From: Mohamed Fazil <mohdfazil_p_a(at)yahoo(dot)com>
To: pg-admin postgre <pgsql-admin(at)postgresql(dot)org>
Subject: Need Suggestion about new version of PostgresSQL 8.1
Date: 2005-12-23 10:23:52
Message-ID: (view raw or whole thread)
Lists: pgsql-admin
Hi ,
  I am planning to impliment the new release of Postgres SQL 8.1 in my application. Before implimenting i would like to know if Postgres SQL 8.1 is stable enough or should Postgres SQL 8.0 be choosen.
  Mohamed Fazil

Yahoo! Photos
 Ring in the New Year with Photo Calendars. Add photos, events, holidays, whatever.


pgsql-admin by date

Next:From: Mohamed FazilDate: 2005-12-23 10:35:34
Subject: Please help me to implement PGSQL8.0 no-installer in Windows 2k,XP & NT ?
Previous:From: Simon RiggsDate: 2005-12-23 09:48:31
Subject: Re: WAL and pg_dump

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group